.linked-reviews {
    overflow: hidden;
    position: relative;
    padding:2em 24px;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    background-color: #f0f0f0;
}

.linked-reviews .swiper-button-prev {
    left: 0px;
}
.linked-reviews .swiper-button-next {
    right: 0px;
}

.linked-reviews .swiper-wrapper {
    -moz-align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
}

.linked-reviews .swiper-wrapper .swiper-slide {
    height: auto;
    background-color: #fff;
}

.linked-reviews .linked-review {
    border: 1px solid #dedede;
    padding: 2em;
}

.linked-reviews .linked-review .img {
    float: left;
    border-radius: 100%;
    border: 1px solid #dedede;
    width: 150px;
    height: 150px;
    line-height: 150px;
    text-align: center;
    margin: 0 1em 0.5em 0;
    overflow: hidden;
}
.linked-reviews .linked-review .img img{
    height: 100%;
}

.linked-reviews .linked-review .author {
    font-weight: bold;
    margin-bottom: 0.25em;
    text-align: left;
}

.linked-reviews .descr {
    text-align: left;
    line-height: 1.4em;
    font-style: italic;
}
